.h1400 .result_page .app_btn,.h1400 .result_page .share_btn {
    margin-top: 3.8rem
}
.result_page .app_btn {
    right:1.47rem;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.bg_group7 .bg_gif {
    background-size: 100% 100%;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.loading.cur {
    z-index: 60
}
.md .md_hd .mh_title .fi {}
.video_box video {
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #000
}
@-webkit-keyframes fadeOut {
    0% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}
.bg_group.anim .bg_gif {
    -webkit-animation: bg_gif .7s linear .7s forwards;
    animation: bg_gif .7s linear .7s forwards;
    z-index: 10
}
.bg_center_v_tile {
}
@keyframes arrow_left {

    0%,
    to {
        -webkit-transform: translate(0);
        transform: translate(0)
    }

    50% {
        -webkit-transform: translate(-0.4rem);
        transform: translate(-0.4rem)
    }
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
@-webkit-keyframes white_3 {
    0% {
        -webkit-transform: translate(-1.3rem, -0.24rem);
        transform: translate(-1.3rem, -0.24rem);
        opacity: 0
    }

    to {
        -webkit-transform: translate(0);
        transform: translate(0);
        opacity: 1
    }
}
.bg_group1 .bg_gif {
    background-size: 100% 100%;
}
@-webkit-keyframes white_2 {
    0% {
        -webkit-transform: translate(1.62rem, -0.3rem);
        transform: translate(1.62rem, -0.3rem);
        opacity: 0
    }

    to {
        -webkit-transform: translate(0);
        transform: translate(0);
        opacity: 1
    }
}
.bg_bottom_owner {
}
.cover_mask .blue_mask {
    background-color: #4121f5
}
.black_mask.fadeIn {
    z-index: 20;
    -webkit-animation: fadeIn .3s forwards;
    animation: fadeIn .3s forwards
}
.cover_mask .blue_mask,.cover_mask .pink_mask {
    width: 150vh;
    height: 150vh;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -75vh;
    margin-top: -75vh;
    border-radius: 50%;
    overflow: hidden;
    -webkit-transform: scale(0);
    transform: scale(0)
}
.bg_group4 .bg_gif {
    background-size: 100% 100%;
}
.column_wrapper {
    margin: 0 auto;
    width: 1000px;
}
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    height: 0
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img,video {
    height: auto;
    max-width: 100%
}
body .r, body .right {
	float:right;
	clear:none;
}
.result_page .item_rigth {
    -webkit-animation: item_rigth 1s forwards;
    animation: item_rigth 1s forwards
}
@keyframes item_left {
    to {
        -webkit-transform: translate3d(-25vw, 0, 0) translate3d(-60%, 0, 0) rotate(-30deg);
        transform: translate3d(-25vw, 0, 0) translate3d(-60%, 0, 0) rotate(-30deg)
    }
}
.quit {
    position: absolute;
    z-index: 999;
    right: 0.3rem;
    top: 0.2rem;
    color:#3f6be6;
    font-size: .4rem;
}
.bg_normal.anim .bg_gif {
    -webkit-animation: bg_gif .5s linear forwards;
    animation: bg_gif .5s linear forwards;
    z-index: 10
}
.black_mask,.black_maskk {
    width: 100vw;
    height: 100vh;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .8);
    opacity: 0
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.result_page .result_text {
    width: 2.67rem;
    height: 0.3rem;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/ios_shoucang.png) no-repeat 50%;
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -1.3rem;
    margin-top: 2.58rem;
    z-index: 20
}
.video_box.cur {
    z-index: 50
}
body .l, body .left {
	float:left;
	clear:none;
}
.bg_group .bg_color {
    -webkit-transform: scale(0);
    transform: scale(0)
}
.result_page.cur .bg_group8 .bg_gif {
    width: 150vh;
    height: 150vh;
    background-size: 7.5rem 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}
body,html {
    width: 100%;
    height: 100%;
    overflow: hidden
}
.bg_normal.anim .bg_color {
    -webkit-animation: none;
    animation: none
}
@-webkit-keyframes item_in_even {
    0% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}
.cover_mask.anim .blue_mask {
    -webkit-animation: pink_mask .5s linear forwards;
    animation: pink_mask .5s linear forwards
}
.wrapper_w1200 {}
@-webkit-keyframes bg_gif {
    0% {
        -webkit-clip-path: circle(0 at 50% 50%);
        clip-path: circle(0 at 50% 50%)
    }

    to {
        -webkit-clip-path: circle(20rem at 50% 50%);
        clip-path: circle(20rem at 50% 50%)
    }
}
ul {
    list-style: none
}
em, b, i {
	font-style:normal;
}
.result_page.cur .bg_group2 .bg_gif {
    width: 150vh;
    height: 150vh;
    background-size: 7.5rem 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}
.result_page .swiper-slide:nth-child(3n) .item {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg)
}
@-webkit-keyframes item_left {
    to {
        -webkit-transform: translate3d(-25vw, 0, 0) translate3d(-60%, 0, 0) rotate(-30deg);
        transform: translate3d(-25vw, 0, 0) translate3d(-60%, 0, 0) rotate(-30deg)
    }
}
.h1400 .result_tit {
    width: 100%;
    height: 3.93rem;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -6.57rem;
    margin-left: 0
}
img, a img {
	border:0 none;
}
.result_page .arrow_left.ac {
    background-color: #ECC800;
}
.result_page.cur .bg_group5 .bg_gif {
    width: 150vh;
    height: 150vh;
    background-size: 7.5rem 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.bg_group.upstep {
    z-index: 15
}
@keyframes result_tit {
    0% {
        -webkit-transform: translateY(3.62rem);
        transform: translateY(3.62rem);
        opacity: 0
    }

    to {
        -webkit-transform: translate(0);
        transform: translate(0);
        opacity: 1
    }
}
.md .md_hd .mh_title span {}
#page_bottom .cntv_footer a {
}
.page {
    width: 100vw;
    height: 100vh;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    overflow: hidden
}
body .c, body .c {
	text-align:center;
}
.result_page .white_3 {
    width: 3.6rem;
    height: 4.52rem;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/white2.png) no-repeat;
    background-size: 100% 100%;
    margin-left: -1.8rem;
    margin-top: -2.4rem;
    -webkit-transform: translate(-1.3rem, -0.24rem);
    transform: translate(-1.3rem, -0.24rem)
}
body {
    position: relative;
    font: 0.28rem/1.2 Heiti SC, Helvetica Neue, Helvetica, sans-serif;
    -webkit-tap-highlight-color: transparent;
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
    -webkit-user-select: none
}
.result_page .white_2 {
    width: 3.52rem;
    height: 4.47rem;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/white1.png) no-repeat;
    background-size: 100% 100%;
    margin-left: -1.74rem;
    margin-top: -2.36rem;
    -webkit-transform: translate(1.62rem, -0.3rem);
    transform: translate(1.62rem, -0.3rem)
}
.result_page .white_1 {
    width: 3.18rem;
    height: 4.22rem;
    background: hsla(0, 0%, 100%, .5);
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -1.58rem;
    margin-top: -2.26rem;
    overflow: visible;
    z-index: 20;
    -webkit-transform: translate(-1.3rem, -0.46rem);
    transform: translate(-1.3rem, -0.46rem);
    opacity: 0
}
.result_page .item {
    width: 3.18rem;
    height: 4.22rem;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    overflow: hidden
}
#page_body {
}
@keyframes item_rigth {
    to {
        -webkit-transform: translate3d(25vw, 0, 0) translate3d(60%, 0, 0) rotate(30deg);
        transform: translate3d(25vw, 0, 0) translate3d(60%, 0, 0) rotate(30deg)
    }
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.result_page .swiper-slide:nth-child(3n+1) .item {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg)
}
.bg_group5 .bg_gif {
    background-size: 100% 100%;
}
.bg_bottom_h_tile {
}
a:hover, a:active {
	text-decoration:underline;
}
.page.cur {
    opacity: 1
}
html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
.result_page .white_2,.result_page .white_3 {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 20;
    opacity: 0
}
.bg_group8 .bg_gif {
    background-size: 100% 100%;
}
.loading .banner {
    position: absolute;
    top:3.35rem;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
@keyframes item_in_even {
    0% {
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
.result_page .arrow_btns {
    width: 100%;
    position: absolute;
    top:50%;
    margin-top: -0.5rem;
    z-index: 20
}
.cntv_topbar .sub a {
	color:#102c38;
}
@-webkit-keyframes arrow_right {

    0%,
    to {
        -webkit-transform: translate(0);
        transform: translate(0)
    }

    50% {
        -webkit-transform: translate(0.4rem);
        transform: translate(0.4rem)
    }
}
.result_tit.anim {
    -webkit-animation: result_tit .5s forwards;
    animation: result_tit .5s forwards
}
.bg_group2 .bg_gif {
    background-size: 100% 100%;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.result_page .share_btn {
    left: 1.47rem;
}
.cover_mask .pink_mask {
    background-color: #ff5c7a
}
.video_box {
    background: #000;
}
.bg_top_owner { }
.bg_group.anim .bg_color {
    -webkit-animation: bg_color .7s linear forwards;
    animation: bg_color .7s linear forwards;
    z-index: 10
}
@keyframes video_btn_fadeIn {
    0% {
        opacity: 0;
        visibility: hidden
    }

    to {
        opacity: 1;
        visibility: visible
    }
}
.md .md_hd .mh_title i {}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
@-webkit-keyframes book {
    0% {
        -webkit-transform: translate(-1.3rem, -0.46rem);
        transform: translate(-1.3rem, -0.46rem);
        opacity: 0
    }

    to {
        -webkit-transform: translate(0);
        transform: translate(0);
        opacity: 1
    }
}
@keyframes arrow_right {

    0%,
    to {
        -webkit-transform: translate(0);
        transform: translate(0)
    }

    50% {
        -webkit-transform: translate(0.4rem);
        transform: translate(0.4rem)
    }
}
.md {}
a:link, a:visited {
}
.result_page .item_left {
    -webkit-animation: item_left 1s forwards;
    animation: item_left 1s forwards
}
.result_page .swiper-slide .item.popup {
    width: 6.07rem;
    height: 9.83rem;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -3.03rem;
    margin-top: -4.92rem
}
iframe {
    border: 0
}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: 400
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
@keyframes bg_color {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    to {
        -webkit-transform: scale(1.5);
        transform: scale(1.5)
    }
}
.result_page .book {
    width: 3.18rem;
    height: 4.22rem;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -1.58rem;
    margin-top: -2.26rem;
    position: relative;
    overflow: visible;
    z-index: 30;
    -webkit-transform: translate(-1.3rem, -0.46rem);
    transform: translate(-1.3rem, -0.46rem);
    opacity: 0
}
@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}
@-webkit-keyframes arrow_left {

    0%,
    to {
        -webkit-transform: translate(0);
        transform: translate(0)
    }

    50% {
        -webkit-transform: translate(-0.4rem);
        transform: translate(-0.4rem)
    }
}
.result_tit {
    width: 100%;
    height: 3.5rem;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/banner.png) left top/100% auto no-repeat;
    background-size: contain;
    position: absolute;
    z-index: 50;
    top:0.85rem;
    opacity: 0
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
@keyframes bg_gif {
    0% {
        -webkit-clip-path: circle(0 at 50% 50%);
        clip-path: circle(0 at 50% 50%)
    }

    to {
        -webkit-clip-path: circle(20rem at 50% 50%);
        clip-path: circle(20rem at 50% 50%)
    }
}
.black_maskk.share img {
position:absolute;
top:0.4rem;
}
.cover_mask.cur {
    opacity: 1;
    visibility: visible
}
.md .md_hd .mh_title .li {}
.cover_mask.anim .pink_mask {
    -webkit-animation: pink_mask .5s linear .3s forwards;
    animation: pink_mask .5s linear .3s forwards
}
.result_page.cur .bg_group3 .bg_gif {
    width: 150vh;
    height: 150vh;
    background-size: 7.5rem 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}
.result_page .arrow_right.ac {
    background-color: #ECC800;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.result_page.cur .bg_group6 .bg_gif {
    width: 150vh;
    height: 150vh;
    background-size: 7.5rem 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}
.result_page.anim .white_3 {
    -webkit-animation: white_3 .5s forwards;
    animation: white_3 .5s forwards
}
.result_page.anim .white_2 {
    -webkit-animation: white_2 .5s .1s forwards;
    animation: white_2 .5s .1s forwards
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.black_mask.fadeOut {
    opacity: 1;
    z-index: 10;
    -webkit-animation: fadeOut .3s forwards;
    animation: fadeOut .3s forwards
}
.result_page .bottom_logo {
    width: 100%;
    height: 0.5rem;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/logo.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: .9rem;
    z-index: 20
}
@-webkit-keyframes bg_color {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    to {
        -webkit-transform: scale(1.5);
        transform: scale(1.5)
    }
}
ul, ol {
	list-style-type:none;
}
*,:after,:before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}
@keyframes pink_mask {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
.loading {
    width: 100%;
    height: 100vh;
    position: absolute;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/bg.png) left top/100% 100% no-repeat;
}
.lt86 {}
@keyframes book {
    0% {
        -webkit-transform: translate(-1.3rem, -0.46rem);
        transform: translate(-1.3rem, -0.46rem);
        opacity: 0
    }

    to {
        -webkit-transform: translate(0);
        transform: translate(0);
        opacity: 1
    }
}
.bg_group6 .bg_gif {
    background-size: 100% 100%;
}
.bg_top_h_tile {}
p {
	line-height:1.25em;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
@-webkit-keyframes pink_mask {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
blockquote,body,dd,dl,dt,fieldset,figure,h1,h2,h3,h4,h5,h6,hr,html,iframe,legend,li,ol,p,pre,textarea,ul {
    margin: 0;
    padding: 0
}
#page_bottom {
}
.result_page.anim .book,.result_page.anim .white_1 {
    -webkit-animation: book .5s .2s forwards;
    animation: book .5s .2s forwards
}
a {
    text-decoration: none
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.common-container {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}
@-webkit-keyframes result_tit {
    0% {
        -webkit-transform: translateY(3.62rem);
        transform: translateY(3.62rem);
        opacity: 0
    }

    to {
        -webkit-transform: translate(0);
        transform: translate(0);
        opacity: 1
    }
}
.bg_group3 .bg_gif {
    background-size: 100% 100%;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
.bg_group .bg_color,.bg_group .bg_gif {
    width: 150vh;
    height: 150vh;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -75vh;
    margin-top: -75vh;
    border-radius: 50%;
    z-index: 0
}
.loading .video_btn {
    width: 1.9rem;
    height: 0.7rem;
    text-align: center;
    line-height: 0.7rem;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/btn1.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top:8.19rem;
    left:50%;
    transform: translateX(-50%);
    font-size:.34rem;
    color:rgba(26,187,232,1);
}
.result_page .share_btn.ac,.result_page .app_btn.ac {
    background-image: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/btn_ac.png);
}
.black_maskk.share {
opacity:1;
z-index:999;
display:none;
}
#page_bottom .cntv_footer .bottom_link a {}
@keyframes item_in_odd {
    0% {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }

    to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}
@-webkit-keyframes item_in_odd {
    0% {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }

    to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}
.bg_normal .bg_color {
    -webkit-transform: scale(1);
    transform: scale(1);
    border-radius: 0
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
.cntv_topbar_bg {
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.result_page .arrow_right {
    width: 0.85rem;
    height: 0.85rem;
    position: absolute;
    right: .6rem;
    top: 0;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/btn_left.png) no-repeat;
    transform: rotate(180deg);
    background-size: 100% 100%;
    border-radius: 50%;
}
@-webkit-keyframes video_btn_fadeIn {
    0% {
        opacity: 0;
        visibility: hidden
    }

    to {
        opacity: 1;
        visibility: visible
    }
}
.result_page .arrow_left {
    width: 0.85rem;
    height: 0.85rem;
    position: absolute;
    left: .6rem;
    top: 0;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/btn_left.png) no-repeat;
    background-size: 100% 100%;
    border-radius: 50%;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
@keyframes fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
#nav_box_lt31 #nav_lt31 a i {}
* {
    max-height: 999.99rem;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none
}
#page_bottom .cntv_footer .bottom_copyright p a {}
td,th {
    padding: 0;
    text-align: left
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
@-webkit-keyframes item_rigth {
    to {
        -webkit-transform: translate3d(25vw, 0, 0) translate3d(60%, 0, 0) rotate(30deg);
        transform: translate3d(25vw, 0, 0) translate3d(60%, 0, 0) rotate(30deg)
    }
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
button,input,select,textarea {
    margin: 0
}
.result_page.cur .bg_group1 .bg_gif {
    width: 150vh;
    height: 150vh;
    background-size: 7.5rem 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}
.result_page .app_btn,.result_page .share_btn {
    width:1.9rem;
    height: 0.72rem;
    line-height: 0.72rem;
    text-align: center;
    position: absolute;
    top:100%;
    margin-top:-3rem;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/btn.png) no-repeat;
    background-size: 100% 100%;
    z-index: 20;
    font-size:.34rem;
    color:rgba(255,255,255,1);
}
#nav_box_lt31 #nav_lt31 a.cur i {}
#nav_box_lt31 #nav_lt31 a:hover i {}
.result_page.cur .bg_group4 .bg_gif {
    width: 150vh;
    height: 150vh;
    background-size: 7.5rem 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}
.h1400 .result_page .bottom_logo {
    margin-top: 5.14rem
}
@keyframes fadeOut {
    0% {
        opacity: 1
    }

    to {
        opacity: 0
    }
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.result_page.cur .bg_group7 .bg_gif {
    width: 150vh;
    height: 150vh;
    background-size: 7.5rem 100%;
    background-position: 50%;
    background-repeat: no-repeat;
}
.bg_group .bg_gif {
    -webkit-clip-path: circle(0 at 50% 50%);
    clip-path: circle(0 at 50% 50%)
}
@keyframes white_3 {
    0% {
        -webkit-transform: translate(-1.3rem, -0.24rem);
        transform: translate(-1.3rem, -0.24rem);
        opacity: 0
    }

    to {
        -webkit-transform: translate(0);
        transform: translate(0);
        opacity: 1
    }
}
@keyframes white_2 {
    0% {
        -webkit-transform: translate(1.62rem, -0.3rem);
        transform: translate(1.62rem, -0.3rem);
        opacity: 0
    }

    to {
        -webkit-transform: translate(0);
        transform: translate(0);
        opacity: 1
    }
}
.result_page .result_text.android {
    width: 2.67rem;
    height: 0.3rem;
    background: url(//p3.img.cntv.cn/photoAlbum/templet/common/DEPA1588212042669869/ad_shoucang.png) no-repeat 50%;
    background-size: 100% 100%
}
.cover_mask {
    width: 100vw;
    height: 100vh;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: 40;
    opacity: 0;
    visibility: hidden
}
.bg_box,.bg_group {
    width: 100vw;
    height: 100vh;
    position: absolute;
    left: 0;
    top: 0
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.clearfix {
    zoom: 1
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.result_tit.downstep {
    z-index: 10
}
.result_page .swiper-slide .item.popup,.result_page .swiper-slide:nth-child(3n+2) .item {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
}